# Makefile.in generated by automake 1.7.8 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = @host@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@ -DLOCALEDIR=\"$(localedir)\"
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_GTK_DOC_FALSE = @ENABLE_GTK_DOC_FALSE@
ENABLE_GTK_DOC_TRUE = @ENABLE_GTK_DOC_TRUE@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_LIBS = @GLIB_LIBS@
GLIB_MKENUMS = @GLIB_MKENUMS@
GNOME_CFLAGS = @GNOME_CFLAGS@
GNOME_LIBS = @GNOME_LIBS@
GOBJECT_QUERY = @GOBJECT_QUERY@
HTML_DIR = @HTML_DIR@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LFLAGS = @LFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = $(GLIB_LIBS) $(READLINE_LIBS) @LEXLIB@ 
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
ODBC_CFLAGS = @ODBC_CFLAGS@
ODBC_LIBS = @ODBC_LIBS@
OPTDIRS = @OPTDIRS@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@
READLINE_LIBS = @READLINE_LIBS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SQL = @SQL@
SQL_FALSE = @SQL_FALSE@
SQL_TRUE = @SQL_TRUE@
STRIP = @STRIP@
VERSION = @VERSION@
YACC = @YACC@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
bin_PROGRAMS = mdb-export mdb-array mdb-schema mdb-tables mdb-parsecsv mdb-header mdb-sql mdb-ver mdb-prop mdb-import prtable prcat prdata prkkd prdump prole updrow prindex
AM_CPPFLAGS = -I$(top_srcdir)/include $(GLIB_CFLAGS)
LDADD = ../libmdb/libmdb.la 
@SQL_TRUE@mdb_sql_LDADD = ../libmdb/libmdb.la ../sql/libmdbsql.la
subdir = src/util
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = mdb-export$(EXEEXT) mdb-array$(EXEEXT) \
	mdb-schema$(EXEEXT) mdb-tables$(EXEEXT) mdb-parsecsv$(EXEEXT) \
	mdb-header$(EXEEXT) mdb-sql$(EXEEXT) mdb-ver$(EXEEXT) \
	mdb-prop$(EXEEXT) mdb-import$(EXEEXT) prtable$(EXEEXT) \
	prcat$(EXEEXT) prdata$(EXEEXT) prkkd$(EXEEXT) prdump$(EXEEXT) \
	prole$(EXEEXT) updrow$(EXEEXT) prindex$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

mdb_array_SOURCES = mdb-array.c
mdb_array_OBJECTS = mdb-array.$(OBJEXT)
mdb_array_LDADD = $(LDADD)
mdb_array_DEPENDENCIES = ../libmdb/libmdb.la
mdb_array_LDFLAGS =
mdb_export_SOURCES = mdb-export.c
mdb_export_OBJECTS = mdb-export.$(OBJEXT)
mdb_export_LDADD = $(LDADD)
mdb_export_DEPENDENCIES = ../libmdb/libmdb.la
mdb_export_LDFLAGS =
mdb_header_SOURCES = mdb-header.c
mdb_header_OBJECTS = mdb-header.$(OBJEXT)
mdb_header_LDADD = $(LDADD)
mdb_header_DEPENDENCIES = ../libmdb/libmdb.la
mdb_header_LDFLAGS =
mdb_import_SOURCES = mdb-import.c
mdb_import_OBJECTS = mdb-import.$(OBJEXT)
mdb_import_LDADD = $(LDADD)
mdb_import_DEPENDENCIES = ../libmdb/libmdb.la
mdb_import_LDFLAGS =
mdb_parsecsv_SOURCES = mdb-parsecsv.c
mdb_parsecsv_OBJECTS = mdb-parsecsv.$(OBJEXT)
mdb_parsecsv_LDADD = $(LDADD)
mdb_parsecsv_DEPENDENCIES = ../libmdb/libmdb.la
mdb_parsecsv_LDFLAGS =
mdb_prop_SOURCES = mdb-prop.c
mdb_prop_OBJECTS = mdb-prop.$(OBJEXT)
mdb_prop_LDADD = $(LDADD)
mdb_prop_DEPENDENCIES = ../libmdb/libmdb.la
mdb_prop_LDFLAGS =
mdb_schema_SOURCES = mdb-schema.c
mdb_schema_OBJECTS = mdb-schema.$(OBJEXT)
mdb_schema_LDADD = $(LDADD)
mdb_schema_DEPENDENCIES = ../libmdb/libmdb.la
mdb_schema_LDFLAGS =
mdb_sql_SOURCES = mdb-sql.c
mdb_sql_OBJECTS = mdb-sql.$(OBJEXT)
@SQL_TRUE@mdb_sql_DEPENDENCIES = ../libmdb/libmdb.la ../sql/libmdbsql.la
@SQL_FALSE@mdb_sql_DEPENDENCIES =
mdb_sql_LDFLAGS =
mdb_tables_SOURCES = mdb-tables.c
mdb_tables_OBJECTS = mdb-tables.$(OBJEXT)
mdb_tables_LDADD = $(LDADD)
mdb_tables_DEPENDENCIES = ../libmdb/libmdb.la
mdb_tables_LDFLAGS =
mdb_ver_SOURCES = mdb-ver.c
mdb_ver_OBJECTS = mdb-ver.$(OBJEXT)
mdb_ver_LDADD = $(LDADD)
mdb_ver_DEPENDENCIES = ../libmdb/libmdb.la
mdb_ver_LDFLAGS =
prcat_SOURCES = prcat.c
prcat_OBJECTS = prcat.$(OBJEXT)
prcat_LDADD = $(LDADD)
prcat_DEPENDENCIES = ../libmdb/libmdb.la
prcat_LDFLAGS =
prdata_SOURCES = prdata.c
prdata_OBJECTS = prdata.$(OBJEXT)
prdata_LDADD = $(LDADD)
prdata_DEPENDENCIES = ../libmdb/libmdb.la
prdata_LDFLAGS =
prdump_SOURCES = prdump.c
prdump_OBJECTS = prdump.$(OBJEXT)
prdump_LDADD = $(LDADD)
prdump_DEPENDENCIES = ../libmdb/libmdb.la
prdump_LDFLAGS =
prindex_SOURCES = prindex.c
prindex_OBJECTS = prindex.$(OBJEXT)
prindex_LDADD = $(LDADD)
prindex_DEPENDENCIES = ../libmdb/libmdb.la
prindex_LDFLAGS =
prkkd_SOURCES = prkkd.c
prkkd_OBJECTS = prkkd.$(OBJEXT)
prkkd_LDADD = $(LDADD)
prkkd_DEPENDENCIES = ../libmdb/libmdb.la
prkkd_LDFLAGS =
prole_SOURCES = prole.c
prole_OBJECTS = prole.$(OBJEXT)
prole_LDADD = $(LDADD)
prole_DEPENDENCIES = ../libmdb/libmdb.la
prole_LDFLAGS =
prtable_SOURCES = prtable.c
prtable_OBJECTS = prtable.$(OBJEXT)
prtable_LDADD = $(LDADD)
prtable_DEPENDENCIES = ../libmdb/libmdb.la
prtable_LDFLAGS =
updrow_SOURCES = updrow.c
updrow_OBJECTS = updrow.$(OBJEXT)
updrow_LDADD = $(LDADD)
updrow_DEPENDENCIES = ../libmdb/libmdb.la
updrow_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/mdb-array.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mdb-export.Po ./$(DEPDIR)/mdb-header.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mdb-import.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mdb-parsecsv.Po ./$(DEPDIR)/mdb-prop.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mdb-schema.Po ./$(DEPDIR)/mdb-sql.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mdb-tables.Po ./$(DEPDIR)/mdb-ver.Po \
@AMDEP_TRUE@	./$(DEPDIR)/prcat.Po ./$(DEPDIR)/prdata.Po \
@AMDEP_TRUE@	./$(DEPDIR)/prdump.Po ./$(DEPDIR)/prindex.Po \
@AMDEP_TRUE@	./$(DEPDIR)/prkkd.Po ./$(DEPDIR)/prole.Po \
@AMDEP_TRUE@	./$(DEPDIR)/prtable.Po ./$(DEPDIR)/updrow.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = mdb-array.c mdb-export.c mdb-header.c mdb-import.c \
	mdb-parsecsv.c mdb-prop.c mdb-schema.c mdb-sql.c mdb-tables.c \
	mdb-ver.c prcat.c prdata.c prdump.c prindex.c prkkd.c prole.c \
	prtable.c updrow.c
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = mdb-array.c mdb-export.c mdb-header.c mdb-import.c mdb-parsecsv.c mdb-prop.c mdb-schema.c mdb-sql.c mdb-tables.c mdb-ver.c prcat.c prdata.c prdump.c prindex.c prkkd.c prole.c prtable.c updrow.c

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/util/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
mdb-array$(EXEEXT): $(mdb_array_OBJECTS) $(mdb_array_DEPENDENCIES) 
	@rm -f mdb-array$(EXEEXT)
	$(LINK) $(mdb_array_LDFLAGS) $(mdb_array_OBJECTS) $(mdb_array_LDADD) $(LIBS)
mdb-export$(EXEEXT): $(mdb_export_OBJECTS) $(mdb_export_DEPENDENCIES) 
	@rm -f mdb-export$(EXEEXT)
	$(LINK) $(mdb_export_LDFLAGS) $(mdb_export_OBJECTS) $(mdb_export_LDADD) $(LIBS)
mdb-header$(EXEEXT): $(mdb_header_OBJECTS) $(mdb_header_DEPENDENCIES) 
	@rm -f mdb-header$(EXEEXT)
	$(LINK) $(mdb_header_LDFLAGS) $(mdb_header_OBJECTS) $(mdb_header_LDADD) $(LIBS)
mdb-import$(EXEEXT): $(mdb_import_OBJECTS) $(mdb_import_DEPENDENCIES) 
	@rm -f mdb-import$(EXEEXT)
	$(LINK) $(mdb_import_LDFLAGS) $(mdb_import_OBJECTS) $(mdb_import_LDADD) $(LIBS)
mdb-parsecsv$(EXEEXT): $(mdb_parsecsv_OBJECTS) $(mdb_parsecsv_DEPENDENCIES) 
	@rm -f mdb-parsecsv$(EXEEXT)
	$(LINK) $(mdb_parsecsv_LDFLAGS) $(mdb_parsecsv_OBJECTS) $(mdb_parsecsv_LDADD) $(LIBS)
mdb-prop$(EXEEXT): $(mdb_prop_OBJECTS) $(mdb_prop_DEPENDENCIES) 
	@rm -f mdb-prop$(EXEEXT)
	$(LINK) $(mdb_prop_LDFLAGS) $(mdb_prop_OBJECTS) $(mdb_prop_LDADD) $(LIBS)
mdb-schema$(EXEEXT): $(mdb_schema_OBJECTS) $(mdb_schema_DEPENDENCIES) 
	@rm -f mdb-schema$(EXEEXT)
	$(LINK) $(mdb_schema_LDFLAGS) $(mdb_schema_OBJECTS) $(mdb_schema_LDADD) $(LIBS)
mdb-sql$(EXEEXT): $(mdb_sql_OBJECTS) $(mdb_sql_DEPENDENCIES) 
	@rm -f mdb-sql$(EXEEXT)
	$(LINK) $(mdb_sql_LDFLAGS) $(mdb_sql_OBJECTS) $(mdb_sql_LDADD) $(LIBS)
mdb-tables$(EXEEXT): $(mdb_tables_OBJECTS) $(mdb_tables_DEPENDENCIES) 
	@rm -f mdb-tables$(EXEEXT)
	$(LINK) $(mdb_tables_LDFLAGS) $(mdb_tables_OBJECTS) $(mdb_tables_LDADD) $(LIBS)
mdb-ver$(EXEEXT): $(mdb_ver_OBJECTS) $(mdb_ver_DEPENDENCIES) 
	@rm -f mdb-ver$(EXEEXT)
	$(LINK) $(mdb_ver_LDFLAGS) $(mdb_ver_OBJECTS) $(mdb_ver_LDADD) $(LIBS)
prcat$(EXEEXT): $(prcat_OBJECTS) $(prcat_DEPENDENCIES) 
	@rm -f prcat$(EXEEXT)
	$(LINK) $(prcat_LDFLAGS) $(prcat_OBJECTS) $(prcat_LDADD) $(LIBS)
prdata$(EXEEXT): $(prdata_OBJECTS) $(prdata_DEPENDENCIES) 
	@rm -f prdata$(EXEEXT)
	$(LINK) $(prdata_LDFLAGS) $(prdata_OBJECTS) $(prdata_LDADD) $(LIBS)
prdump$(EXEEXT): $(prdump_OBJECTS) $(prdump_DEPENDENCIES) 
	@rm -f prdump$(EXEEXT)
	$(LINK) $(prdump_LDFLAGS) $(prdump_OBJECTS) $(prdump_LDADD) $(LIBS)
prindex$(EXEEXT): $(prindex_OBJECTS) $(prindex_DEPENDENCIES) 
	@rm -f prindex$(EXEEXT)
	$(LINK) $(prindex_LDFLAGS) $(prindex_OBJECTS) $(prindex_LDADD) $(LIBS)
prkkd$(EXEEXT): $(prkkd_OBJECTS) $(prkkd_DEPENDENCIES) 
	@rm -f prkkd$(EXEEXT)
	$(LINK) $(prkkd_LDFLAGS) $(prkkd_OBJECTS) $(prkkd_LDADD) $(LIBS)
prole$(EXEEXT): $(prole_OBJECTS) $(prole_DEPENDENCIES) 
	@rm -f prole$(EXEEXT)
	$(LINK) $(prole_LDFLAGS) $(prole_OBJECTS) $(prole_LDADD) $(LIBS)
prtable$(EXEEXT): $(prtable_OBJECTS) $(prtable_DEPENDENCIES) 
	@rm -f prtable$(EXEEXT)
	$(LINK) $(prtable_LDFLAGS) $(prtable_OBJECTS) $(prtable_LDADD) $(LIBS)
updrow$(EXEEXT): $(updrow_OBJECTS) $(updrow_DEPENDENCIES) 
	@rm -f updrow$(EXEEXT)
	$(LINK) $(updrow_LDFLAGS) $(updrow_OBJECTS) $(updrow_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-array.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-export.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-header.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-import.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-parsecsv.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-prop.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-schema.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-sql.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-tables.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mdb-ver.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prcat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prdata.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prdump.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prindex.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prkkd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prole.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prtable.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/updrow.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(bindir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
